/*
Theme Name: Law Business Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Law
Author: My Name
Author URI: http: //mysite.com/
Template: lawbusiness
Version: 0.1
*/
#navigation > li {
  padding-left: 5px;
  padding-right: 5px;
}

#navigation > li > a {
  font-size: 14px !important;
}
#tribe-events .tribe-events-content p{
  color:#333333;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{
  font-family: Verdana, sans-serif;
  line-height: 18px;
  font-weight: bold;
  font-size: 12px;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #4d9b4d;
    font-family: Verdana, sans-serif;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #4d9b4d;
}
.post_type_shortcode .type-post .meta_wrap{
  display: none;
}
.post_inner .cmsms_timeline_inner_wrap .entry-title, .post_inner .cmsms_timeline_inner_wrap .entry-title a {
    font-size: 16px;
    text-transform: none;
    line-height: 22px;
    margin-bottom: 8px;
}

.cmsms_blog_media {display: none;}